Ошибка WordPress «Обновление не удалось распаковать» на Debian 8 («jessie»)

На случай, если кто так же влетит в ошибку «Обновление не удалось распаковать» («The update could not be unpacked») при обновлении WordPress через FTP. Вот одна из возможных причин, кроме проблем с правами доступа: в Debian «jessie» глючная версия vsftpd (3.0.2). Надо обновить до 3.0.3 и всё починится.

Ошибка WordPress «Обновление не удалось распаковать» на Debian 8 («jessie»): 1 комментарий

  1. Здравствуйте! После переустановки XMAPP пропала папка wordpress из htdocs. Скачала её поновой. Но при создании wp-config.php пишет, что не удалось выбрать базу данных, хотя данные вроде верны. Как быть в это случае?

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *